function ArrowTopLeft(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/arrowTopLeft.png" alt="ArrowTopLeft icon" />
}

ArrowTopLeft.defaultProps = {
    size: 24
}

export default ArrowTopLeft
